// section-winers styles
.section-winers{
  background: $c-white;
  display: flex;
  flex-direction: column;
  align-items: center;
  
  &__places{
    padding: 60px 0;
    width: 100%;
  }
  &__table{
    margin: 0px 0 50px;

    width: 100%;
  }
}

////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  .section-winers{
    &__places{
      padding: 50px 0;
    }
    &__table{
      margin: 0px 0 50px;
    }
  }
}
@media #{$maxPhone}{
  .section-winers{
    &__places{
      padding: 30px 0;
    }
    &__table{
      margin: 0px 0 30px;
    }
  }
}
@media #{$phone}{
  .section-winers{
    &__places{
      padding: 20px 0;
    }
  }
}